@font-face {
font-family: UNDATAME;
src: url("UNDATAME.otf") format("opentype");
}

.featured-entry .entry-title { font-size: 36px; letter-spacing: 0; font-family: UNDATAME,MS Sans Serif,Geneva,system,sans-serif; font-weight:100; text-transform:none; line-height: 28px;}
.blog-name { font-size: 48px; letter-spacing: 1px; font-family: UNDATAME,MS Sans Serif,Geneva,system,sans-serif; font-weight:100; }

object, iframe, embed { z-index:0; }

.google { margin: 0 auto; padding-top:15px; text-align:center; }

.entry-summary a { background: #7E1E14; font-weight:900; color:#fff; padding:0 4px; margin: 0 1px; }
.entry-summary a:hover { background: #8C1600; }